<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
  <iTunesVersion>
  <iTunesUrl>
      <Version>12.7.4.76</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-76320-20180329-6D5B23D2-32F7-11E8-993D-9ABAB071F5CF/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>0187f07b4d9222be7165b7d90c3a9ade1f851999</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-76333-20180329-6D5B026C-32F7-11E8-A675-99BAB071F5CF/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>7477604e518d13f929771f6c75f6b35d08dd62fd</iTunes64SetupHash>
    </iTunesUrl>
    <iTunesUrl>
      <Version>12.7.3.46</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-45190-20180123-72201368-FFEA-11E7-9647-F02911B39B62/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>93c22989a332cd6abf35dd2b2a943902c235c5bd</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-45357-20180123-72201840-FFEA-11E7-92F9-85B67CCC33A9/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>dd8bf3c84965c4163847e48903928bde730eb9fb</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.7.2.60</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-56357-20171213-EDF21CDC-E039-11E7-9C46-D31A1E4B8CED/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>857130d6df9e920f87015e2dbc4de8752192477d</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-56359-20171213-EDF2198A-E039-11E7-9A9F-D21A1E4B8CED/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>0AC4641BEB6C4FD0CBB8348DDEB6D741375B75EA</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.7.2.58</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-31208-20171206-1A6C2168-DABD-11E7-AB98-609461E0607F/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>e1ef7e9dd2f5a5284262e83384f59ac364588ba3</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-31216-20171206-1A6C2208-DABD-11E7-AB98-5F9461E0607F/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>7b01f7088517b16412eb1ef98e04e54dd0be787c</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.7.1.14</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-30743-20171030-2E974C8C-B9B4-11E7-A0B9-71E6DF1CD815/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>e15e6cd8c103139cd7fbd9f41a7a63fd692b91f4</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-30751-20171030-2E96FF02-B9B4-11E7-81C5-9CE3DF1CD815/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>292225c9b57cbc7a949cee2fae10f2c0dbd36c8a</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.7.0.166</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-97720-20170912-DE538806-97F5-11E7-A892-1394FCD6B433/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>4eff2b0f76aba5abc510ab39a7bbc31a73cb0c7b</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-97715-20170912-DE51D95C-97F5-11E7-8FE6-1494FCD6B433/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>cc82a02f61a080e886fbede3578228e48501c307</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.6.3.6</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-33627-20170922-EF8CB708-9FEF-11E7-8504-92CF9A97A551/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>75a22c31de385f9b37c72f07562d44d5ca16a71a</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-33626-20170922-F51D3530-A003-11E7-8324-03D19A97A551/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>e8d94cfd44a816b4220cbfd48629bae12e813ac4</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.6.2.20</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-22849-20170719-8AC5248C-6BB9-11E7-A52A-C7374A4DD6D5/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>755e2fc4b52156fe78c08e0643fe6b56649b2778</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-22850-20170719-8AC53D14-6BB9-11E7-A878-C6374A4DD6D5/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>6bb10776220ed1219118b93f88d1cf73ce0522d0</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.6.1.25</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-02141-20170515-85982C48-3662-11E7-8E72-49792DBC0DB3/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>8ad9da1399353fdd3b338b44b6d6da6f6f13e618</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-02135-20170515-85982C34-3662-11E7-8E72-48792DBC0DB3/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>c406f3d2d0c61bd229858c3db7d4dad6546ec709</iTunes64SetupHash>
	</iTunesUrl>
	<iTunesUrl>
      <Version>12.6.0.100</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-03320-20170323-CD3E0A68-0FC0-11E7-A09A-2D2600A0ED6C/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>cf3ef75b4943f81e040b99f15c2746c983c742d0</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/091-03322-20170323-CD3E0A54-0FC0-11E7-A09A-2C2600A0ED6C/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>1077ecb3790af8d64778807773c05c5e55bdfb4c</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.6.0.95</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-85228-20170321-A9683868-0E6A-11E7-B70F-EF1900A0ED6C/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>0553aefc3e4cc55bc6ad7b50f4b9b324f63ac252</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-86712-20170321-56E4FC3E-0E6A-11E7-AFAD-241900A0ED6C/iTunes64Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>01fa1a675b169df62078f550808953a6a748cb0a</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.5.5.5</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-94942-20170123-014E4040-DF1D-11E6-8CA3-57D3D55B5B9D/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>20489a6cb02a498673d4212882f4781b34ba2265</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-94939-20170123-014E4004-DF1D-11E6-8CA3-56D3D55B5B9D/iTunes6464Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>01c4c0aa5288c2491e92d0594a71f20a642fa3d7</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.5.4.42</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-86054-20161212-CC264356-BE1D-11E6-BD92-B3E982FDB0CC/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>3a70cb1f8215efab5ae3723ab5ddde21f8394108</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-86055-20161212-CC2643BA-BE1D-11E6-BD92-B2E982FDB0CC/iTunes6464Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>e24e12bf876d1cb683081ef4bd2427d1d2d377cd</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.5.3.17</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-88646-20161108-431281EC-A13F-11E6-8128-DDFFA2A9A694/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>7797299707cabe5bc187f6a9fea6a3daf8c09f61</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-88651-20161102-B83A3FA8-9D81-11E6-948D-F6376B42CFCA/iTunes6464Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>3b89d408dfa4e75c73a660b5c951ae11dc89c882</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <Version>12.5.3.16</Version>
      <iTunes32DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-88390-20161031-259EC4AD-5719-4DCD-B8E6-99C0F59AE24B/iTunesSetup.exe</iTunes32DownloadUrl>
	  <iTunes32SetupHash>d712c1023f8ac51ba4b9252d08774be533dbeb9f</iTunes32SetupHash>
      <iTunes64DownloadUrl>https://secure-appldnld.apple.com/itunes12/031-88391-20161031-3A39E0EC-1F9B-45DC-88DD-3B5713C40E62/iTunes6464Setup.exe</iTunes64DownloadUrl>
	  <iTunes64SetupHash>b18f6893d5ed6173542bb0d10239a431d2316cda</iTunes64SetupHash>
    </iTunesUrl>
	<iTunesUrl>
      <iTunesComponentInformationTitle>iTunesComponentInformationUrl</iTunesComponentInformationTitle>
      <iTunesComponentInformationUrl>https://imyfone.de/pro-info/itunesconfig/</iTunesComponentInformationUrl>
	  <ReservedText1>保留字段=1========================</ReservedText1>
	  <ReservedText2>保留字段=2========================</ReservedText2>
	  <ReservedText3>保留字段=3========================</ReservedText3>
    </iTunesUrl>
  </iTunesVersion>
</root>